## rust-postgres 0.19.4

=== debian/changelog ===
rust-postgres (0.19.4-1) unstable; urgency=medium

  * Package postgres 0.19.4 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 03 Jul 2023 17:15:57 +0200
