=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.4 --all-targets --all-features
Features: test-name=rust-postgres:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.4 --all-targets --no-default-features --features array-impls
Features: test-name=librust-postgres-dev:array-impls
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.4 --all-targets
Features: test-name=librust-postgres-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.4 --all-targets --no-default-features --features with-bit-vec-0_6
Features: test-name=librust-postgres-dev:with-bit-vec-0_6
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.4 --all-targets --no-default-features --features with-chrono-0_4
Features: test-name=librust-postgres-dev:with-chrono-0_4
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.4 --all-targets --no-default-features --features with-eui48-1
Features: test-name=librust-postgres-dev:with-eui48-1
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.4 --all-targets --no-default-features --features with-geo-types-0_7
Features: test-name=librust-postgres-dev:with-geo-types-0_7
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.4 --all-targets --no-default-features --features with-serde_json-1
Features: test-name=librust-postgres-dev:with-serde_json-1
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
