## rust-postgres 0.19.7

=== debian/changelog ===
rust-postgres (0.19.7-1) unstable; urgency=medium

  * Team upload.
  * Package postgres 0.19.7 from crates.io using debcargo 2.6.1
  * Bump dependency on fallible-iterator.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 06 Jan 2024 00:28:57 +0000
