## rust-postgres 0.19.9

=== debian/changelog ===
rust-postgres (0.19.9-1) unstable; urgency=medium

  * Team upload.
  * Package postgres 0.19.9 from crates.io using debcargo 2.7.6
  * Dsiable bit-vec 0.6 support as debian is upgrading to 0.8

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Jan 2025 17:42:23 +0000
