=== debian/control ===
Source: rust-postgres
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-fallible-iterator-0.3+default-dev <!nocheck>,
 librust-futures-util-0.3+default-dev (>= 0.3.14-~~) <!nocheck>,
 librust-futures-util-0.3+sink-dev (>= 0.3.14-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+rt-dev <!nocheck>,
 librust-tokio-1+time-dev <!nocheck>,
 librust-tokio-postgres-0.7+default-dev (>= 0.7.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/postgres]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/postgres
Homepage: https://github.com/sfackler/rust-postgres
X-Cargo-Crate: postgres
Rules-Requires-Root: no

Package: librust-postgres-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-fallible-iterator-0.3+default-dev,
 librust-futures-util-0.3+default-dev (>= 0.3.14-~~),
 librust-futures-util-0.3+sink-dev (>= 0.3.14-~~),
 librust-log-0.4+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+rt-dev,
 librust-tokio-1+time-dev,
 librust-tokio-postgres-0.7+array-impls-dev (>= 0.7.12-~~),
 librust-tokio-postgres-0.7+default-dev (>= 0.7.12-~~),
 librust-tokio-postgres-0.7+with-chrono-0-4-dev (>= 0.7.12-~~),
 librust-tokio-postgres-0.7+with-eui48-1-dev (>= 0.7.12-~~),
 librust-tokio-postgres-0.7+with-geo-types-0-7-dev (>= 0.7.12-~~),
 librust-tokio-postgres-0.7+with-jiff-0-1-dev (>= 0.7.12-~~),
 librust-tokio-postgres-0.7+with-serde-json-1-dev (>= 0.7.12-~~),
 librust-tokio-postgres-0.7+with-time-0-3-dev (>= 0.7.12-~~),
 librust-tokio-postgres-0.7+with-uuid-1-dev (>= 0.7.12-~~)
Provides:
 librust-postgres+array-impls-dev (= ${binary:Version}),
 librust-postgres+default-dev (= ${binary:Version}),
 librust-postgres+with-chrono-0-4-dev (= ${binary:Version}),
 librust-postgres+with-eui48-1-dev (= ${binary:Version}),
 librust-postgres+with-geo-types-0-7-dev (= ${binary:Version}),
 librust-postgres+with-jiff-0-1-dev (= ${binary:Version}),
 librust-postgres+with-serde-json-1-dev (= ${binary:Version}),
 librust-postgres+with-time-0-3-dev (= ${binary:Version}),
 librust-postgres+with-uuid-1-dev (= ${binary:Version}),
 librust-postgres-0-dev (= ${binary:Version}),
 librust-postgres-0+array-impls-dev (= ${binary:Version}),
 librust-postgres-0+default-dev (= ${binary:Version}),
 librust-postgres-0+with-chrono-0-4-dev (= ${binary:Version}),
 librust-postgres-0+with-eui48-1-dev (= ${binary:Version}),
 librust-postgres-0+with-geo-types-0-7-dev (= ${binary:Version}),
 librust-postgres-0+with-jiff-0-1-dev (= ${binary:Version}),
 librust-postgres-0+with-serde-json-1-dev (= ${binary:Version}),
 librust-postgres-0+with-time-0-3-dev (= ${binary:Version}),
 librust-postgres-0+with-uuid-1-dev (= ${binary:Version}),
 librust-postgres-0.19-dev (= ${binary:Version}),
 librust-postgres-0.19+array-impls-dev (= ${binary:Version}),
 librust-postgres-0.19+default-dev (= ${binary:Version}),
 librust-postgres-0.19+with-chrono-0-4-dev (= ${binary:Version}),
 librust-postgres-0.19+with-eui48-1-dev (= ${binary:Version}),
 librust-postgres-0.19+with-geo-types-0-7-dev (= ${binary:Version}),
 librust-postgres-0.19+with-jiff-0-1-dev (= ${binary:Version}),
 librust-postgres-0.19+with-serde-json-1-dev (= ${binary:Version}),
 librust-postgres-0.19+with-time-0-3-dev (= ${binary:Version}),
 librust-postgres-0.19+with-uuid-1-dev (= ${binary:Version}),
 librust-postgres-0.19.9-dev (= ${binary:Version}),
 librust-postgres-0.19.9+array-impls-dev (= ${binary:Version}),
 librust-postgres-0.19.9+default-dev (= ${binary:Version}),
 librust-postgres-0.19.9+with-chrono-0-4-dev (= ${binary:Version}),
 librust-postgres-0.19.9+with-eui48-1-dev (= ${binary:Version}),
 librust-postgres-0.19.9+with-geo-types-0-7-dev (= ${binary:Version}),
 librust-postgres-0.19.9+with-jiff-0-1-dev (= ${binary:Version}),
 librust-postgres-0.19.9+with-serde-json-1-dev (= ${binary:Version}),
 librust-postgres-0.19.9+with-time-0-3-dev (= ${binary:Version}),
 librust-postgres-0.19.9+with-uuid-1-dev (= ${binary:Version})
Description: Native, synchronous PostgreSQL client - Rust source code
 Source code for Debianized Rust crate "postgres"
