## rust-postgres 0.19.10

=== debian/changelog ===
rust-postgres (0.19.10-1) unstable; urgency=medium

  * Team upload.
  * Package postgres 0.19.10 from crates.io using debcargo 2.7.8
  * Disable support for jiff 0.1 to make way for upgrade to jiff 0.2
  * Disable support for the cidr crate which is not in Debian.
  * Update disable-bench.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Sep 2025 01:03:33 +0000
