=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.10 --all-targets --all-features
Features: test-name=rust-postgres:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.10 --all-targets --no-default-features --features array-impls
Features: test-name=librust-postgres-dev:array-impls
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.10 --all-targets
Features: test-name=librust-postgres-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.10 --all-targets --no-default-features --features with-chrono-0_4
Features: test-name=librust-postgres-dev:with-chrono-0_4
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.10 --all-targets --no-default-features --features with-eui48-1
Features: test-name=librust-postgres-dev:with-eui48-1
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.10 --all-targets --no-default-features --features with-geo-types-0_7
Features: test-name=librust-postgres-dev:with-geo-types-0_7
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.10 --all-targets --no-default-features --features with-serde_json-1
Features: test-name=librust-postgres-dev:with-serde_json-1
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.10 --all-targets --no-default-features --features with-time-0_3
Features: test-name=librust-postgres-dev:with-time-0_3
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.10 --all-targets --no-default-features --features with-uuid-1
Features: test-name=librust-postgres-dev:with-uuid-1
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postgres 0.19.10 --all-targets --no-default-features
Features: test-name=librust-postgres-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
